@import url(//fonts.googleapis.com/css?family=Droid+Sans|Nobile);

a:link,
a:visited {
	 color: #b709ab;
}
a:hover, a:active {
	color:#0c46a5;
  text-decoration: underline;
  }
h1 {
	
	color: #4d4d4d;
	font-family: 'Nobile', sans-serif;
	text-transform:uppercase;
	
	font-size:26px;
}

h2 {
	font-family: 'Nobile', sans-serif;
	font-size:21pt;
	color: #b709ab;
}

.gen_blue {
	color:#0c46a5;
}

.gen_red {
	color:#aa291a;
}

.gen_Lgrey {
	color:#e6e6e6;
}

.gen_Dgrey {
	color:#4d4d4d;
}

.gen_Magenta {
	color:#b709ab;
}
table.contact td{
	padding:0;
	margin:0;
}
table.contact td h2{
	margin-top:5px;
}
table.contact td.col-2{
	border-left:solid 2px #BCD572;
	padding-left:10px;
	vertical-align:top;
}
table.contact td.col-1{
	padding-right:20px;
	padding-top:0;
	vertical-align:top;
}
